﻿/*-------STYLES SPECIFIC TO DEPARTMENT---------*/

/* Override gnlscreen.css style to show dept header image */
body{
	background-image:url('../images/releases_header.jpg'); /* PHOTO IN TOP RIGHT OF HEADER */
	background-position:right 53px;
	
}

/* Override gnlscreen.css style to show dept title image */
#gnlhead #gnldeptitle{
	background-image:url('../images/releases_title.gif'); /* NAME OF DEPARTMENT */
	width:168px; height:36px;
}

/* Generic styles */
iframe {
	border:none;
}

.set-width {
	max-width:1040px;
}

.columns {
    overflow:hidden;
    width:864px;
}
.left-column {
    float: left;
    width:600px;
}
.right-column {
    margin-left:624px;
}

.section {
    overflow:hidden;
    position:relative;
}
p.view-all {
	font-size:1.25em;
	font-weight:bold;
	text-align:right;
}

.article-list {
	list-style:none;
	margin:0; padding:0;
}
/* article */
.article {
	overflow:hidden;
	border-bottom:1px dotted #c8c8c8;
	margin-bottom:12px;
}
.article.shaded {
	border:none;
	background:#ddd;
	padding:12px; padding-bottom:0;
}
.article h2 {
	margin:0; padding:0;
	margin-bottom:9px;
}
.article h2.small {
	font-size:1.25em;	
}
.article p {
	margin:0; padding:0;
	margin-bottom:12px;
}
.article p.date {
	font-size:0.916666em;
	color:#868c8c;
	margin:0; padding:0;
	margin-bottom:6px;
}
.article a {
	color:#37616d;
	text-decoration:none;
}
.article a:hover {
	text-decoration:underline;
}
.article .img-right {
    float:right;
    margin:0 0 12px 12px;
}
.article .img-left {
	float:left;
	margin:0 12px 12px 0;
}
.article div.img-left, .article div.img-right {
	width:480px; height:360px;
	position:relative;
	overflow:hidden;
}
.article div.img-left .caption, .article div.img-right .caption {
	font-size:0.916666em;
	position:absolute;
	bottom:0; left:0;
	background:#000;
	background:rgba(0,0,0,.5);
	color:#fff;
	padding:8px; margin:0;
}


/* social icons */
ul.social-icons {
	list-style:none;
	overflow:hidden;
	width:216px;
	padding:0;
	margin:12px auto;
}
ul.social-icons li {
	float:left;
	margin:6px 12px;
}
ul.social-icons li a {
	display:block;
	text-indent:-10000px;
	overflow:hidden;
	width:48px; height:48px;
	background:url('../images/Aquaticus.Social/blank_48.png') no-repeat left top;
}
ul.social-icons li a#social-blogger {
	background-image:url('../images/Aquaticus.Social/48X48/blogger.png');
}
ul.social-icons li a#social-facebook {
	background-image:url('../images/Aquaticus.Social/48X48/facebook.png');
}
ul.social-icons li a#social-twitter {
	background-image:url('../images/Aquaticus.Social/48X48/twitter.png');
}
ul.social-icons li a#social-youtube {
	background-image:url('../images/Aquaticus.Social/48X48/youtube.png');
}
ul.social-icons li a#social-linkedin {
	background-image:url('../images/Aquaticus.Social/48X48/linkedin.png');
}
ul.social-icons li a#social-stumbleupon {
	background-image:url('../images/Aquaticus.Social/48X48/stumbleupon.png');
}
ul.social-icons li a#social-rss {
	background-image:url('../images/Aquaticus.Social/48X48/feed.png');
}

/* photo list */
ul.photo-list {
	list-style:none;
	overflow:hidden;
	margin:0; padding:0;
}
ul.photo-list li {
	float:left;
	margin:0 12px 12px 0;
}

/* releases search */
form.releases-search {
    margin:12px 0;
}
form.releases-search fieldset {
    border:none;
    margin:0; padding:0;
}
form.releases-search legend {
	font-size:1.16666em;
	color:#fff;
	background:#3477ac;
	padding:0; margin:2px 0;
	display:block;
	width:100%;
}
form.releases-search legend span{
	padding:4px 8px;
    display:block;
}
form.releases-search p {
	color:#333;
	background:#e5e5e5;
	padding:4px 8px; margin:2px 0;
	overflow:hidden;
}
form.releases-search label, form.releases-search .label {
	width:8em;
	display:block;
	float:left;
	text-align:right;
	padding:2px 0;
}
form.releases-search input, form.releases-search select {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:1em;
    margin:0; padding:1px;
}
form.releases-search .field {
	display:block;
	margin-left:9em;
}
form.releases-search input.txt {
	width:24em;
}
form.releases-search input.btn {
	padding:4px;
}

/***** pagelayout: home *****/
#pagelayout-home {
	overflow:hidden;
	clear:both;
}
#pagelayout-home .main {
	width:100%;
	margin-right:-388px;
	float:left;
}
#pagelayout-home .main .content {
	margin-right:388px;
}
#pagelayout-home .aside {
	float:right;
	width:368px;
}